ALAS-2021-1457


Amazon Linux AMI Security Advisory: ALAS-2021-1457
Advisory Release Date: 2021-01-12 22:51 Pacific
Advisory Updated Date: 2021-01-13 18:03 Pacific
Severity: Medium
References: CVE-2020-8622 

Issue Overview:

A flaw was found in bind. An assertion failure can occur when trying to verify a truncated response to a TSIG-signed request. The highest threat from this vulnerability is to system availability. (CVE-2020-8622 )


Affected Packages:

bind


Issue Correction:
Run yum update bind to update your system.

New Packages:
i686:
    bind-debuginfo-9.8.2-0.68.rc1.85.amzn1.i686
    bind-chroot-9.8.2-0.68.rc1.85.amzn1.i686
    bind-9.8.2-0.68.rc1.85.amzn1.i686
    bind-libs-9.8.2-0.68.rc1.85.amzn1.i686
    bind-devel-9.8.2-0.68.rc1.85.amzn1.i686
    bind-utils-9.8.2-0.68.rc1.85.amzn1.i686
    bind-sdb-9.8.2-0.68.rc1.85.amzn1.i686

src:
    bind-9.8.2-0.68.rc1.85.amzn1.src

x86_64:
    bind-9.8.2-0.68.rc1.85.amzn1.x86_64
    bind-libs-9.8.2-0.68.rc1.85.amzn1.x86_64
    bind-devel-9.8.2-0.68.rc1.85.amzn1.x86_64
    bind-debuginfo-9.8.2-0.68.rc1.85.amzn1.x86_64
    bind-utils-9.8.2-0.68.rc1.85.amzn1.x86_64
    bind-sdb-9.8.2-0.68.rc1.85.amzn1.x86_64
    bind-chroot-9.8.2-0.68.rc1.85.amzn1.x86_64